// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({	
	'limitHeader': "Limit",
	'limitHeaderInfo': "Největší počet licencí pro klientský přístup, které lze použít na tomto serveru. Toto je teoretické omezení pro tento typ, které předpokládá, že byly provedeny veškeré dostupné nákupy.", 
	'includedHeader': "Zahrnuto",
	'includedHeaderInfo': "Počet licencí pro klientský přístup, které jsou obsaženy v klíči.", 
	'totalHeader': "Celkem",
	'totalHeaderInfo': "Počet licencí pro klientský přístup, které spravuje server. Jde o součet počtu zahrnutých licencí a počtu zakoupených licencí.", 
	'trialHeader': "Zkušební verze",
	'trialHeaderInfo': "Počet licencí pro klientský přístup, které jsou k dispozici v důsledku skutečnosti, že server je ve zkušebním režimu. Po zakoupení licence serveru by toto číslo mělo být nahrazeno skutečným číslem zakoupených licencí.", 
	'purchasedHeader': "Zakoupeno",
	'purchasedHeaderInfo': "Počet licencí pro klientský přístup, které byly zakoupeny.", 
	'assignedHeader': "Přiřazeno",
	'assignedHeaderInfo': "Počet licencí pro klientský přístup, které jsou nyní přiřazeny uživatelům.", 
	'availableHeader': "Dostupná",
	'availableHeaderInfo': "Počet licencí pro klientský přístup, které jsou nyní k dispozici pro přiřazení uživatelům.", 
	
	'floatLimitHeader': "Limit",
	'floatLimitHeaderInfo': "Nejvyšší počet plovoucích licencí pro klientský přístup pro tento typ, které lze použít na tomto serveru. Toto je teoretické omezení pro tento typ, které předpokládá, že byly provedeny všechny dostupné nákupy.", 
	'floatIncludedHeader': "Zahrnuto",
	'floatIncludedHeaderInfo': "Počet plovoucích licencí pro klientský přístup, které jsou obsaženy v klíči.", 
	'floatTotalHeader': "Celkem",
	'floatTotalHeaderInfo': "Počet plovoucích licencí pro klientský přístup, které spravuje server. Jde o součet počtu zahrnutých licencí a počtu zakoupených licencí.", 
	'floatPurchasedHeader': "Zakoupeno",
	'floatPurchasedHeaderInfo': "Počet plovoucích licencí pro klientský přístup, které byly zakoupeny.", 
	
	'clientDescription': "Licence pro klientský přístup uživatelům umožňují provádět definovanou sadu funkcí a spravovat limity " + 
		"uživatele pro instalovaný produkt. Licence pro klientský přístup se přiřazují a zaručuje se jejich dostupnost " +
		"konkrétní osobě. Plovoucí licence pro klientský přístup může sdílet více uživatelů, kteří mohou samostatně " + 
		"získávat licenci v momentu potřeby, je-li potřebná licence k dispozici. Na kartě ${0}Server plovoucích licencí${1} můžete odesílat " +
		"klíče plovoucích licencí pro klientský přístup a spravovat tento server ve funkci licenčního serveru.", 
	'noFloatingSupport': "Plovoucí licence na tomto serveru nejsou povoleny. Chcete-li přidat podporu plovoucích licencí, použijte kartu ${0}Server${1} " +
				"k instalaci serverové licence, jež povoluje plovoucí licence.",
				
	'refresh': "Aktualizovat",
	'save': "Uložit", 
	'heading': "Správa licenčních klíčů",
	'hiddenMessage': "Sem patří zprávy!",
	'serverHeading': "Aktivační klíč serveru",
	'serverLicenseDescription': "Instalovaný aktivační klíč serveru určuje povolené funkce serveru Jazz Team Server.",
	'property': "Vlastnost",
	'value': "Hodnota",
	'clientHeading': "Aktivační klíče licence pro klientský přístup",
	'clientTableHeading': "Typy licencí pro klientský přístup",
	'clientTableDescription': "Uživatelům na tomto serveru mohou být udělovány následující typy licencí pro klientský přístup. Uživatel, kterému byla udělena plovoucí licence určitého typu, " + 
		"je členem fondu uživatelů, kteří sdílejí dostupné plovoucí licence stejného typu, jež jsou instalovány na licenčním serveru.",
	'product': "Produkt",
	'edition': "Vydání",
	'type': "Typ",
	'status': "Stav",
	'issued': "Vydáno",
	'overallFloatingHeading': "Konfigurovat server plovoucích licencí",
	'overallFloatingDescription': "Odesláním aktivačních klíčů plovoucích licencí pro klientský přístup na server na této stránce změníte tento server na server plovoucích licencí. Pokud jste zakoupili více plovoucích licencí pro klientský přístup stávajícího typu, můžete aktualizovat počet nákupů v tabulce níže.",
	'floatingHeading': "Aktivační klíče plovoucích licencí pro klientský přístup",
	'floatingDescription': "Plovoucí licence pro klientský přístup může sdílet " + 
			"více uživatelů, kteří mohou samostatně získat licenci v momentu, kdy jí potřebují, je-li kopie této licence " + 
			"k dispozici na licenčním serveru. Po instalaci aktivačních klíčů plovoucích licencí pro klientský přístup tento server " + 
			"vykonává funkci serveru plovoucích licencí. Plovoucí licence mohou v takovém případě získávat uživatelé na tomto serveru nebo na jiných serverech. " +			
			"Servery mohou získat přístup k těmto plovoucím licencím konfigurací vlastnosti \"Připojit k serveru plovoucích licencí\"  " + 
			"na své stránce Správa licenčních klíčů. Uživatelům musí být udělen přístup k některému z typů instalovaných plovoucích licencí, " +
			"aby se mohli stát členy fondu uživatelů sdílejících dostupné plovoucí licence tohoto typu.", 
			
	'serverTabLabel': "Serverový a klientský přístup",
	'floatingTabLabel': "Server plovoucích licencí", 
	'refreshDirty': "Při obnovení dojde ke ztrátě provedených změn. Chcete pokračovat?",
	'floatingUploadWarning': "Přenesli jste na server plovoucí licenci. Přejděte na kartu ${0}Server plovoucích licencí${1}, a zobrazte tak provedené změny.",
	'convertToFloatingWarning': "Přenesli jste na server plovoucí licenci. Při uložení změn dojde k převodu tohoto serveru na server plovoucích licencí.",
	'loadingLicenseInfo': "Načítání informací o licencích", 
	'savingLicenseInfo': "Ukládání informací o licencích...", 
	'saveComplete': "Ukládání bylo dokončeno", 
	'saveError': "Došlo k problému a konfigurace licencí nebyla uložena", 
	'calTypelabel': "Aktivační klíč licence pro klientský přístup",
	'serverTypelabel': "Aktivační klíč serveru",
	'floatingTypelabel': "Aktivační klíč plovoucí licence pro klientský přístup",		
	'upload': "Odeslat ${0}: ", 
	'uploadingFile': "Odesílání souboru", 
	'unlimited': "-", 
	'notApplicable': "", 
	'deactivatedReason': "Deaktivováno: (${0})", 
	'activated': "Aktivováno", 
	'acquiredLinkLabel': "${0} získané plovoucí", 
	'assignedLinkLabel': "${0} přiřazené", 
	'noFloatSupport': "Nová licence serveru nepodporuje plovoucí licence. Při uložení změn licencí dojde k ukončení pronájmu aktivních plovoucích licencí.", 
	'noFloatMismatch': "Nová licence serveru nepodporuje plovoucí licence CAL, což způsobuje určité změny ve stávající konfiguraci licencí. Před uložením prosím přezkoumejte obsah této stránky.",
	'serverProduct': "Produkt", 
	'serverEdition': "Vydání", 
	'serverDescription': "Popis", 
	'maximumUsers': "Maximální počet uživatelů", 
	'countedUsers': "Uživatelé se započítanými licencemi",
	'serverStatus': "Stav", 
	'permanent': "Permanentní", 
	'expiredTrial': "Zkušební verze s vypršenou platností", 
	'trial': "Zkušební verze", 
	'expiredOn': "Vypršelo dne",
	'expiresOn': "Vyprší dne", 
	'serverError': "Došlo k problému komunikace se serverem", 
	'serverUnreachable': " (server není k dispozici)",
	'pendingChangesInfo': "Stisknutím tlačítka 'Uložit' uchováte nevyřízené změny, stisknutím ikony 'Obnovit' tyto změny zrušíte.",
	'validating': "Ověřování platnosti informací o licencích", 
	'pendingCalDeactivation': "Typ klientského přístupu '${0}' bude deaktivován. Další informace naleznete v sekci 'Aktivační klíče licencí pro klientský přístup'.",
	'purchaseCountError': "Odstraňte problémy s počtem zakoupených aktivačních klíčů licencí pro klientský přístup níže",
	'serverLicenseError': "Došlo k problému s licencí serveru. Pokračujte vyřešením problému, který je popsán v sekci Stav níže.",
	'successfulUpload': "Úspěšné přenesení ${0}",
	'errorUpload': "Chyba při přenesení ${0}: ",
	'viewIssued': "Zobrazit vydané",
	'invalidCount': "Počet nákupů pro tento klíč musí být číslo mezi O a ${0}" 
	
})