// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'repoPermissions': "Uprawnienia dotyczące repozytorium",
	'loading': "Ładowanie...",
	'details': "Szczegóły",
	'userIdCS': "Identyfikator użytkownika (rozróżniana wielkość liter):",
	'emailAddr': "Adres e-mail:",
	'changePassword': "Zmień hasło...",
	'clientAccessLicenses': "Licencje Client Access License",
	'noCALMessage': "Użytkownik bez przypisanej licencji Client Access License ma dostęp do wszystkich możliwości w trybie tylko do odczytu. Licencja CAL nie jest również wymagana do administrowania przez użytkownika serwerem Jazz Team Server. Serwer nie ogranicza liczby użytkowników bez przypisanej licencji Client Access License - nie są oni wliczani do limitu określonego dla serwera. ",
	'serverLicenseLimitMessage': "Ostrzeżenie: Osiągnięto limit maksymalnej liczby użytkowników serwera. Nie można zwiększyć liczby użytkowników mających przypisany typ licencji dostępu klienta, która jest zliczana i porównywana z limitem użytkowników serwera.",
	'photo': "Zdjęcie",
	'revert': "Przywróć",
	'remove': "Usuń",
	'scaled': "Zdjęcie zostanie zmienione do wielkości 100 x 100 piksli",
	'userName': "Nazwa użytkownika",
	'navigateAway': "Czy na pewno wyjść z tej strony?",
	'unsavedChanges': "W edytorze użytkownika znajdują się niezapisane zmiany. W razie kontynuowania zmiany zostaną utracone. ",
	'okOrCancel': "Naciśnij przycisk OK, aby kontynuować, lub przycisk Anuluj, aby pozostać na bieżącej stronie. ",
	'userRegistryError': "Błąd podczas pobierania informacji o rejestrze użytkowników. Sprawdź konfigurację rejestru użytkowników. ",
	'newDefaultPassword': "Domyślne hasło nowo tworzonych użytkowników będzie równe ich identyfikatorom w usłudze katalogowej. ",
	'licensesAvailable': "(Liczba dostępnych licencji: ${0})",
	'noCALsFound': "Nie znaleziono licencji CAL.",
	'licenseInfoError': "Błąd podczas pobierania informacji o licencjach z repozytorium. ",
	'groupInfoError': "Błąd podczas pobierania informacji o grupach z rejestru użytkowników. Sprawdź konfigurację rejestru. ",
	'dsNotWritable': "Uwaga: Używasz usługi katalogowej bez możliwości zapisu. Nie można modyfikować ról użytkowników. ",
	'errorFetchingUserData': "Błąd podczas pobierania danych użytkownika. Sprawdź konfigurację rejestru. ",
	'userNotFound': "Nie znaleziono tego użytkownika w usłudze katalogowej. Jeśli użytkownik nie będzie miał konta w usłudze katalogowej, nie będzie możliwe zalogowanie tego użytkownika. ",
	'problemFetchingRoles': "Problem podczas pobierania ról użytkowników: ${0}",
	'archivedUsers': "Użytkownicy archiwalni",
	'activeUsers': "Aktywni użytkownicy",
	'errorFetchingAssignedLicenses': "Błąd podczas pobierania przypisanych licencji z repozytorium. ",
	'passwordNoMatch': "Wpisane hasła nie są zgodne",
	'passwordChangeSuccess': "Hasło zostało zmienione pomyślnie. ",
	'passwordChangeError': "Błąd zmiany hasła: ${0}",
	'incorrectPassword': "Niepoprawne hasło",
	'invalidFileName': "Podczas przesyłania pliku wystąpił błąd.\nMoże się to zdarzyć w razie udostępnienia niepoprawnej pełnej nazwy pliku. ",
	'errorUploadingFile': "Błąd przesyłania pliku: ${0}",
	'noPhotoOnFile': "Brak zdjęcia dla pliku",
	'photoToBeRemoved': "Zdjęcie do usunięcia przy zapisywaniu",
	'revokeAdminUserWarning': "Ostrzeżenie: Uprawnienia JazzAdmin oraz JazzUser zostaną odebrane z konta użytkownika. W przypadku kontynuowania konto zostanie całkowicie zablokowane w repozytorium. Czy na pewno kontynuować? ",
	'revokeAdminWarning': "Ostrzeżenie: Uprawnienia JazzAdmin zostaną odebrane z konta użytkownika. W przypadku kontynuowania konto zostanie całkowicie zablokowane w aplikacji administracyjnej. Czy na pewno kontynuować? ",
	'revokeUserWarning': "Ostrzeżenie: Uprawnienia JazzUser zostaną odebrane z konta użytkownika. W przypadku kontynuowania konto zostanie całkowicie zablokowane w repozytorium. Czy na pewno kontynuować? ",
	'saveInProgress': "Zapisywanie w toku...",
	'userMustHaveName': "Użytkownik musi mieć nazwę",
	'userMustHaveID': "Użytkownik musi mieć identyfikator",
	'userMustHaveEmail': "Użytkownik musi mieć adres poczty elektronicznej",
	'userCreatedSuccessfully': "Pomyślnie utworzono użytkownika. ",
	'userSavedSuccessfully': "Pomyślnie zapisano użytkownika. ",
	'userSaveFailed': "Zapisanie użytkownika nie powiodło się. Szczegóły można znaleźć w dzienniku serwera. ",
	'refreshWarning': "Odświeżenie spowoduje usunięcie wszystkich wykonanych zmian. Czy kontynuować? ",
	'returnToManageUsers': "Wróć do zarządzania użytkownikami", 
	'refresh': "Odśwież", 
	'save': "Zapisz"
})	

