// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to
 * denote hyperlinks and style.
 */
({
	// General
	'titleNew': "nových: ${0}", // ${0} = number; shows how many new items there are, e.g. "5 new".
	
	// Menu
	'markAllRead': "Označit vše jako přečtené",
	'markAllUnread': "Označit vše jako nepřečtené",
	
	// Messages
	'loading': "Načítání...",
	'noURL': "Nebyl zadán kanál URL.",
	'editSettings': "Chcete-li nějaký nastavit, vyberte z nabídky viewletu položku <0>Upravit nastavení<\/0>.",
	'errorItems': "Předvolba počtu položek k zobrazení musí být kladné celé číslo.",
	'noItems': "V zadaném kanálu nejsou žádné položky.",
	'noDesc': "Popis není k dispozici",
	
	// Tooltip
	'prevPage': "Předchozí stránka",
	'nextPage': "Další stránka",
	'errorTooltip': "Chyba při načítání popisu",
	'onDate': "${0}", // ${0} = date; e.g. "On August 7, 2008"
	
	// Date & Time
	'lessThanSec': "méně než 1 sekunda",
	'sec': "1 sekunda",
	'secs': "${0} s",
	'min': "1 minuta",
	'mins': "${0} min.",
	'hour': "1 hodina",
	'hours': "${0} hod.",
	'day': "1 den",
	'days': "počet dnů: ${0}",
	'now': "nyní",
	'pastMin': "před 1 minutou",
	'pastMins': "před ${0} min.",
	'pastHour': "před 1 hodinou",
	'pastHours': "před ${0} hod.",
	'pastDay': "před 1 dnem",
	'pastDays': "před ${0} dny",
	'pastSeveralDays': "Před více než jedním dnem",
	'yesterday': "včera",
	'lastWeek': "minulý týden",
	'inMin': "za 1 minutu",
	'inMins': "za ${0} min.",
	'inHour': "za 1 hodinu",
	'inHours': "za ${0} hod.",
	'inDay': "1 den",
	'inDays': "${0} dnů",
	'inSeveralDays': "za více než jeden den",
	'tomorrow': "zítra",
	'nextWeek': "příští týden"
})

