// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to
 * denote hyperlinks and style.
 */
({
	// General
	'titleNew': "${0} új", // ${0} = number; shows how many new items there are, e.g. "5 new".
	
	// Menu
	'markAllRead': "Összes megjelölése olvasottként",
	'markAllUnread': "Összes megjelölése olvasatlanként",
	
	// Messages
	'loading': "Betöltés...",
	'noURL': "Nincs megadva hírfolyam URL. ",
	'editSettings': "A beállításhoz kattintson a viewlet menü <0>Beállítások szerkesztése<\/0> menüpontjára. ",
	'errorItems': "A megjelenítendő elemek számára vonatkozó beállítás csak pozitív egész szám lehet. ",
	'noItems': "A megadott hírfolyamban nincsenek bejegyzések. ",
	'noDesc': "Nem érhető el leírás. ",
	
	// Tooltip
	'prevPage': "Előző oldal",
	'nextPage': "Következő oldal",
	'errorTooltip': "Hiba az előugró leírás betöltésekor",
	'onDate': "Dátum: ${0}", // ${0} = date; e.g. "On August 7, 2008"
	
	// Date & Time
	'lessThanSec': "Kevesebb, mint 1 másodperc",
	'sec': "1 másodperc",
	'secs': "${0} másodperc",
	'min': "1 perc",
	'mins': "${0} perc",
	'hour': "1 óra",
	'hours': "${0} óra",
	'day': "1 nap",
	'days': "${0} nap",
	'now': "Most",
	'pastMin': "1 perce",
	'pastMins': "${0} perce",
	'pastHour': "1 órája",
	'pastHours': "${0} órája",
	'pastDay': "1 napja",
	'pastDays': "${0} napja",
	'pastSeveralDays': "Több, mint egy nappal ezelőtt",
	'yesterday': "Tegnap",
	'lastWeek': "Múlt héten",
	'inMin': "1 perc múlva",
	'inMins': "${0} perc múlva",
	'inHour': "1 óra múlva",
	'inHours': "${0} óra múlva",
	'inDay': "1 nap múlva",
	'inDays': "${0} nap múlva",
	'inSeveralDays': "Több, mint egy nap múlva",
	'tomorrow': "Holnap",
	'nextWeek': "Jövő héten"
})

