// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

	// Parameter Names

	'msgSeverity': "Fontosság",
	'msgPriority': "Prioritás",
	'msgCategory': "Kategória",
	'msgOwnedBy': "Tulajdonos",
	'msgCreatedBy': "Létrehozta",
	'msgResolution': "Megoldás",
	'msgStatus': "Állapot",
	'msgType': "Típus",
	'msgTags': "Címkék",
	'msgUnknown': "Ismeretlen",
	
	'msgUndefined': "Meghatározatlan",
	'msgOther': "Egyéb",
	
	// Table Presentation Messages
	
	'msgCount': "Szám",
	'msgIcon': "ikon",	
	
	// List Presentation Messages
	
	'msgDownArrow': "[Lefelé mutató nyíl] ",	
	'msgUpArrow': "[Felfelé mutató nyíl] ",	
	'msgShowMore': "Több megjelenítése",
	'msgShowLess': "Kevesebb megjelenítése",
	'msgShowFrequencies': "Gyakoriságok megjelenítése",	
	'msgHideFrequencies': "Gyakoriságok elrejtése",	
	
	// Error Messages
	
	'msgDrillChartParamsUndef': "A munkaelem részletezése meghiúsult.\nA diagram paraméterei nincsenek megadva.",	
	'msgEventParseFailure': "Eseményértelmezési hiba",
	'msgFilterImageNotFound': "A listaszűrő kép nem található",	
	'msgUnknownFilterAction': "Ismeretlen szűrőművelet: ${0}",
	'msgNoElementWithName': "Nincs elem társítva a névhez: ${0}",
	'msgChartLoadingFailure': "Diagrambetöltési hiba",
	'msgWorkItemQueryFailure': "Munkaelem lekérdezési hiba",
	'msgNoDrillInUndefParams': "[Információ] A munkaelem részletezési támogatás nem érhető el meghatározatlan paraméter értékekhez. ",
	'msgNoFilterNameForParam': "Munkaelem részletezési hiba történt. \nA paraméterhez nem tartozik belső szűrőnév: '${0}'",
	'msgNoFilterValueForLabel': "Munkaelem részletezési hiba történt. \nA címkéhez nem tartozik belső paraméter érték: '${0}'",
	'msgInvalidURLDetected': "A munkaelem részletezése meghiúsult.\nÉrvénytelen URL:\n${0}",
	'msgChartParamsUndef': "A diagram paraméterei nincsenek meghatározva. ",
	'msgChartDimenUpdateFailed': "A diagram dimenzióit nem sikerült frissíteni. ",
	'msgWorkItemDTOParseFailed': "Munkaelem eredmények DTO értelmezési hiba",
	'msgChartParamGenFailure': "Diagram paraméter előállítási hiba",
	'msgUnknownPresentationVal': "Fel nem ismert megjelenítési érték: ${0}",
	'msgUnknownPresentation': "Ismeretlen megjelenítés",
	'msgUnknownParameterVal': "Fel nem ismert paraméter érték: ${0}",
	'msgWorkItemDTOProblem': "Munkaelem DTO értelmezési hiba",
	'msgMissingPreference': "Hiányzó beállítás",
	'msgNotValidObjectType': "A változó nem egy érvényes objektumtípus: ${0}",
	'msgVariableIsNull': "A változó null: ${0}",
	'msgVariableIsNotANumber': "A változó nem egy szám: ${0}",
	'msgVariableIsNotAString': "A változó nem egy karaktersorozat: ${0}",
	'msgVariableIsZeroLength': "A változó hosszúsága nulla: ${0}",
	'msgVariableIsNotAnArray': "A változó nem egy tömb: ${0}",
	'msgPropertyDoesNotExist': "A tulajdonság nem létezik: ${0}.${1}",
	'msgError': "[Hiba] ${0}",
	
	// Status Messages
	
	'msgNoWorkItemQueryDef': "Nincs meghatározva munkaelem lekérdezés. ",
	'msgWorkItemQueryNotExist': "A munkaelem lekérdezés nem létezik. ",
	'msgNoWorkItemsFound': "Ezzel a lekérdezéssel nem találhatók munkaelemek.",
	'msgNoWorkItemsFoundGrouping': "Nem találhatók munkaelemek ezzel a lekérdezéssel, amely a csoportosítási paraméterhez a következő értéket tartalmazza: '${0}'.",
	
	// Actionable Status Messages
	
	'msgNoWorkItemQueryDefAction': "Nincs meghatározva munkaelem lekérdezés. <0>Válasszon ki egy lekérdezést<\/0>.",
	'msgWorkItemQueryNotExistAction': "A munkaelem lekérdezés nem létezik. <0>Válasszon egy új lekérdezést<\/0>.",
	
	// Parameter Name Chooser Dialog

	'msgSelectParameterName': "Paraméternév kiválasztása",
	'msgButtonOK': "OK",
	'msgButtonCancel': "Mégse",
	'msgInvalidOptionFormat': "[Hiba] A kiválasztott beállítás formátuma érvénytelen: ${0}",
		
	// General
	
	'msgLoading': "Betöltés..."
	
})

