// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to denote hyperlinks and style.
 */
({
	// Shared
	'loading': "Načítání...",
	
	// Work Items Viewlet
	'noResults': "Nenalezeny žádné pracovní položky.",
	'deletedQuery': "Dotaz pracovní položky neexistuje. ", // space on the end is necessary for formatting
	'noQuery': "Nebyl definován dotaz pracovní položky. ", // space on the end is necessary for formatting
	'selectQuery': "Prosím <0>vyberte dotaz<\/0>.",
	'selectNewQuery': "Prosím <0>vyberte nový dotaz<\/0>.",
	'showMore': "Zobrazit další",
	'showLess': "Zobrazit méně",
	'description': "Popis:",
	'noDescription': "Bez popisu.",
	'discussion': "Diskuse:",
	'noDiscussion': "Žádná diskuse.",
	'goTo': "Přejděte na pracovní položku...",
	
	// Work Item Queries Viewlet
	'loadingL': "Načítání...",
	'noQueries': "Nebyly definovány žádné dotazy. ", // space on the end is necessary for formatting
	'emptyQueries': "Všechny vybrané dotazy jsou prázdné. ", // space on the end is necessary for formatting
	'noQueriesHelp': "Chcete-li přidat dotazy, vyberte v nabídce viewletu položku <0>Upravit obsah<\/0>.",
	'emptyQueriesHelp': "Chcete-li je zobrazit, povolte předvolbu <1>Zobrazit prázdné dotazy<\/1>, chcete-li jich přidat více, vyberte v nabídce viewletu položku <0>Upravit obsah<\/0>.",
	'add': "Přidat",
	'deleteAll': "Odstranit všechny",
	'resultCount': "Zobrazení 10 z ${0} výsledků.",
	'showAll': "Zobrazit vše",
	'noResults2': "Nejsou k dispozici žádné související položky.",
	'runningQuery': "Spuštěný dotaz...",
	
	// WorkItemQueryChooser
	'chooserTitle': "Dotazy pracovní položky",
	'chooserInstructMulti': "Vyberte jeden nebo více dotazů ze tří uvedených níže. (Pro vícenásobný výběr slouží CTRL+klepnutí.)",
	'chooserInstructSingle': "Vyberte jeden ze tří dotazů uvedených níže.",
	'chooserHeadingPersonal': "Osobní dotazy",
	'chooserHeadingShared': "Dotazy sdílené ostatními",
	'chooserHeadingTeam': "Týmové dotazy ${0}",
	'chooserHeadingProject': "Předdefinované dotazy",
	'ok': "OK",
	'cancel': "Storno",
	
	// WorkItemQueryPreferenceProvider
	'providerNoQuery': "Nebyl vybrán žádný dotaz"
	
})

