// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'filter': "Szűrni kívánt típus",
	'del': "Törlés",
	'delConfirmPrivate': "Valóban törölni kívánja a következőt: ${0}?",
	'loading': "Betöltés...",
	'addViewletText': "Viewlet hozzáadása",
	'profileTitle': "${0} profilja",  // ${0} is the user's name - 's denotes the possessive
	'refresh': "Frissítés",
	'save': "Mentés",
	'cancel': "Mégse",
	'allHeading': "Összes faliújság",
	
	// Dashboard Page
	'dashboardTitleWithTab': "Faliújság: ${0} > ${1}",
	'dashboardTitle': "Faliújság: ${0}",
	'allUsersTitle': "Faliújságok: Összes faliújság > Összes felhasználó",
	'allTeamAreasTitle': "Faliújságok: Összes faliújság > Összes csapatterület",
	'dashboardsGenericTitle': "Faliújságok",
	'connectionFailure': "Lehet, hogy a kiszolgáló offline vagy nincs internet kapcsolata. Ellenőrizze a kapcsolatot, majd próbálkozzon újra.",
	'errorRetrieving': "Hiba történt a faliújság lekérésekor:",
	'restoreFailure': "A faliújság nem állítható vissza, mert ${0} módosította. Frissítse a legfrissebb tartalom megjelenítéséhez.",
	'saveFailure': "A faliújság nem menthető, mert függetlenül módosítva lett egy másik böngészőben. Frissítse a legfrissebb tartalom megjelenítéséhez.",
	'restoreLockedOverride': "${0} jelenleg szerkeszti ezt a faliújságot. Felülbírálja és ennek ellenére visszaállítja? (A másik fél így nem tudja menteni a saját módosításait.)",
	
	// Dashboard Container
	'navigateAwayPrefix': "Valóban el kívánja hagyni ezt az oldalt? \n\n",
	'navigateAwaySuffix': "\n\nA folytatáshoz kattintson az OK gombra, vagy a Mégse gombra kattintva maradjon a jelenlegi oldalon.",
	'unsavedWork': "A Faliújság oldal nem mentett munkát tartalmaz. ", //preserve space after the period
	'unsavedChanges': "Nem mentett módosítások találhatók. ", //preserve space after the period
	'editingContents': "Jelenleg viewleteket szerkeszt ezen a Faliújság oldalon. ", //preserve space after the period
	'editingContentsUnload': "Jelenleg viewleteket szerkeszt. ", //preserve space after the period
	'willDiscard': "Ha folytatja, akkor a módosításai el lesznek vetve.",
	'canReturn': "Módosíthatja az oldalakat, de vissza kell térnie a Faliújságokhoz a módosítások mentéséhez.",
	'viewletDefinitionsError': "A viewlet meghatározások nem kérhetők le. ", //preserve space after the period
	
	// Dashboard Item
	'itemEditStaleSpecific': "Ezt a faliújságot függetlenül módosította ${0}. Kattintson az OK gombra a frissítéshez és a legutóbbi módosítások megjelenítéséhez.",
	'itemEditStaleGeneral': "Ezt a faliújságot függetlenül módosították és újrabetöltést igényel. Kattintson az OK gombra a legutóbbi módosítások megtekintéséhez.",
	'itemEditLocked': "${0} jelenleg szerkeszti ezt a faliújságot. Kívánja felülbírálni és ennek ellenére szerkeszteni? (A másik fél így nem tudja menteni a módosításait)",
	'itemEditError': "Belső hiba történt; nem lehet belépni a szerkesztő módba: ${0}",
	'itemSaveStaleSpecific': "A faliújságot nem lehetett menteni, mert ${0} módosította. Frissítsen, hogy láthassa a legújabb tartalmat.",
	'itemSaveStaleGeneral': "A faliújságot nem lehetett menteni, mert azt egy másik böngészőben függetlenül módosították. Frissítsen, hogy láthassa a legújabb tartalmat.",
	'itemSaveLocked': "A faliújságot nem lehetett menteni, mert ${0} éppen szerkeszti. Frissítsen, hogy láthassa a legújabb tartalmat.",
	
	// Viewlet Page
	'addViewletRemoteError': "Viewlet hozzáadás távoli hiba: ",
	'viewletNotFetched': "A viewlet meghatározás nem hívható le: ",
	'noViewlets': "Nincsenek viewletek ezen a lapon.",
	'noViewletsAdd': "Viewletek hozzáadásához kattintson a faliújság jobb felső részében lévő <0>${0}<\/0> hivatkozásra.",
	
	// Draggable Tabs
	'newTab': "Új lap",
	'rename': "Átnevezés",
	'deleteText': "Törlés",
	'layout': "Elrendezés",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 oszlop",
	'twoColumns': "2 oszlop",
	'threeColumns': "3 oszlop",
	'deletingTab': "Lap törlése",
	'deletingTabConfirm': "Valóban törölni kívánja a következőt: ${0}?",
	'deleteLastTab': "Az utolsó lap nem törölhető.",
	'creatingTab': "Lap létrehozása",
	
	// Viewlet Container
	'showHeader': "Fejléc megjelenítése",
	'hideHeader': "Fejléc elrejtése",
	'editContents': "Tartalom szerkesztése",
	'editSettings': "Beállítások szerkesztése",
	'duplicateViewlet': "Viewlet többszörözése",
	'close': "Bezárás",
	'copyOf': "${0} másolata",
	'closeViewlet': "Valóban be szeretné zárni ezt a viewletet?",
	'stopEditingConfirm': "A(z) \"${0}\" viewlet jelenleg szerkesztés alatt áll. Ha folytatja, akkor a viewlet módosításai el fognak veszni. \n\nValóban folytatja?",
	'zoom': "Nagyítás",
	'menu': "Menü",
	'expand': "Kibontás",
	'collapse': "Összehúzás",
	
	// All Dashboards
	'allTeams': "Összes csapatterület",
	'allTeamsProj': "Projektterület:",
	'allTeamsNone': "Nem találhatók csapatterületek.",
	'allTeamsNoneMatch': "Nincs a jelenlegi szűrőnek megfelelő csapatterület.",
	'allUsers': "Összes felhasználó",
	'allUsersRelated': "Kapcsolódó",
	'allUsersAll': "Összes",
	'allUsersPrev': "Előző",
	'allUsersNext': "Következő",
	'allUsersOf': "/",
	'allUsersShowingSingular': "${0} felhasználó a csapatban.",
	'allUsersShowingPlural': "${0} felhasználó a csapatban.",
	'allUsersNoRelated': "Nincsenek kapcsolódó felhasználók.",
	'allUsersNone': "Nincsenek megfelelő felhasználók.",
	'allUsersNoTeamMatch': "A csapataiban lévő egyetlen felhasználó sem felel meg a jelenlegi szűrőnek.",
	
	// Left Nav
	'leftPersonalTitle': "Saját faliújságok",
	'leftSharedTitle': "Megosztott faliújságok",
	'leftRecentTitle': "Nemrég megtekintett",
	'leftCreateButton': "Faliújság létrehozása",
	'leftProfileLink': "Saját profil",
	'leftSearchTooltip': "Keresés",
	'leftSearchMenuTooltip': "${0} keresése",
	'leftSearchDefaultText': "Keresendő típus",
	'leftSearchScopeAll': "Összes faliújság",
	'leftSearchScopeAllTeams': "Összes csapat faliújság",
	'leftSearchScopeAllProjs': "Összes profil faliújság",
	'leftSearchNoDash': "Nem találhatók faliújságok",
	'leftSearchNoTeam': "Nem találhatók csapatok",
	'leftSearchNoProj': "Nem találhatók profilok",
	'leftSearchError': "Hiba: ${0}",
	'leftSearchErrorContact': "Hiba a kiszolgáló elérésekor",
	'leftSearchUsers': "Felhasználók (${0})",
	
	// Meta Nav
	'connectionError':"Kapcsolathiba: A kiszolgáló offline, vagy az internet kapcsolata nem működik. Elképzelhető, hogy a legutóbbi tevékenységei nem kerültek mentésre.",
	'communicationError': "Hiba történt a kiszolgálóval folytatott kommunikáció során.",
	'archivedContributor': "Megjegyzés: A faliújsághoz társított felhasználói fiók archiválva van és már nincs használatban.",
	'archivedTeam': "Megjegyzés: A faliújsághoz társított csapat archiválva van és már nincs használatban.",
	'archivedProject': "Megjegyzés: A faliújsághoz társított projekt archiválva van és már nincs használatban.",
	'reload': "Újrabetöltés",
	'autoSave': "Automatikus mentés",
	'restoreDefault': "Alapértelmezés visszaállítása",
	'confirm': "A módosítások el fognak veszni. Valóban folytatja? \n(A módosítások elvetéséhez kattintson az OK gombra, a szerkesztés folytatásához a Mégse gombra)",  //  "\n" is required
	'dashboardModified': "A faliújság megváltozott",
	'addNewTab': "Új lap hozzáadása",
	
	// MetaNav: Delete Dialog Constants
	'deleteOwnPublicDashboard': "Valóban törölni kívánja a profilját?",
	'deleteOtherPublicDashboard': "Valóban törölni kívánja ${0} profilját?",  // ${0} is the user's name - 's denotes the possessive
	'deleteProcessDashboard': "Valóban törölni kívánja a(z) ${0} faliújságot?",
	
	'restoreOwnPublicDashboard': "Valóban vissza kívánja állítani a profilját a sablonba?",
	'restoreOtherPublicDashboard': "Valóban vissza kívánja állítani ${0} profilját a sablonba?",
	'restoreProcessDashboard': "Valóban vissza kívánja állítani a(z) ${0} faliújságot a sablonba?",
	
	// Viewlet Chooser
	'viewletChooser': "Viewlet-választó",
	'selectFromChooser': "Válassza ki a faliújsághoz hozzáadni kívánt viewletet a választóból.",
	'viewletCategoryDescription': "Viewlet kategória.",
	'appliesTo': "Érvényességi terület:",
	'description': "Leírás:",
	'preview': "Előkép:",
	'appliesToTeams': "Csapatok",
	'appliesToProjects': "Projektek",
	'appliesToProjectsTeams': "Projektek &amp; csapatok", // "&amp;" represents the "&" character and should not be translated
	'appliesToContributors': "Közreműködők",
	'appliesToAll': "Projektek, csapatok &amp; közreműködők", // "&amp;" represents the "&" character and should not be translated
	'appliesToUnknown': "Ismeretlen",
	'icon': "ikon",
	'viewletPreviewImage': "Viewlet előnézet képe",
	'noDescriptionSpecified': "Nincs megadva leírás.",

	// Error Page
	'dashboardErrorMessage': "Belső rendszerhiba történt a faliújság lehívásakor.",
	'dashboardErrorTitle': "Hiba!",
	
	// Viewlet Settings
	'settingsReq': "kötelező mező",
	'settingsLoadingOpts': "Betöltési beállítások...",
	'settingsAppearance': "Megjelenés",
	'settingsTitle': "Cím",
	'settingsTitleDesc': "A viewlet fejléc területén megjelenő szöveg.",
	'settingsTitleDesc2': "Csak akkor szerkeszthető ha nem kiszámított címet használ.",
	'settingsTitleComp': "Kiszámított cím használata",
	'settingsTitleCompDesc': "Jelzi, hogy a viewlet automatikusan határozza meg a címét.",
	'settingsTrim': "Címsáv",
	'settingsTrimDesc': "A címsáv választott színe a viewlet szegélyére és hátterére van hatással.",
	'settingsBackgr': "Háttérszín megjelenítése",
	'settingsBackgrDesc': "Megadja, hogy a címsáv színe legyen-e a viewlet háttérszíne.",
	'settingsPrefs': "Beállítások",
	'settingsPrefsEdit': "Szerkesztés...",
	'settingsScope': "Hatókör",
	'settingsScopeType': "Hatókör típusa",
	'settingsScopeTypeDesc': "Beállítja a viewlet hatókörét egy adott kategóriára, vagy lehetővé teszi a viewlet számára, hogy automatikusan határozza meg a saját hatókörét.",
	'settingsScopeSel': "Jelenlegi kijelölés",
	'settingsScopeSelContributorDesc': "Beállítja a viewlet hatókörét egy adott közreműködőre, vagy lehetővé teszi a viewlet számára, hogy automatikusan határozza meg a saját hatókörét.",
	'settingsScopeSelTeamDesc': "Beállítja a viewlet hatókörét egy adott csapatterületre, vagy lehetővé teszi a viewlet számára, hogy automatikusan határozza meg a saját hatókörét.",
	'settingsScopeSelProjectDesc': "Beállítja a viewlet hatókörét egy adott projektterületre, vagy lehetővé teszi a viewlet számára, hogy automatikusan határozza meg a saját hatókörét.",
	'settingsScopeSub': "Alcsapatok tartalmazása",
	'settingsScopeSubDesc': "Jelzi, hogy a viewlet tartalmazza-e az alcsapatokat az aktuális hatókörben.",
	'settingsScopeSelContributor': "Közreműködő kiválasztása",
	'settingsScopeNone': "Nincs",
	'settingsScopeMore': "Tovább...",
	'settingsScopeAuto': "Automatikus",
	'settingsScopeContributor': "Közreműködő",
	'settingsScopeTeam': "Csapatterület",
	'settingsScopeProj': "Projektterület",
	
	// Dashboard Welcome
	'welcomeUserCreate': "Nem rendelkezik profil faliújsággal. A kezdéshez <0>hozza létre a faliújságot<\/0>.",
	'welcomeUserNoPermission': "Nincs engedélye profil faliújság létrehozására. A kezdéshez lépjen kapcsolatba a rendszeradminisztrátorral, és kérjen jogosultságot.",
	'welcomeUserNone': "${0} nem rendelkezik profil faliújsággal.",
	'welcomeProcessCreate': "Ez a faliújság nem létezik. A kezdéshez <0>hozza létre a faliújságot<\/0>.",
	'welcomeProcessNoPermission': "Ez a faliújság nem létezik. A kezdéshez lépjen kapcsolatba egy felhasználóval, akinek van jogosultsága a faliújság létrehozására, vagy kérjen jogosultságot a rendszeradminisztrátortól.",
	'welcomeErrorExists': "Ezt a faliújságot ${0} már létrehozta. A megtekintéséhez kattintson az OK gombra.",
	
	// HTML Utility
	'msgHTMLErrorScriptTags': "[Hiba] Nem biztonságos tartalom. \nA parancsfájlcímkék használata nem engedélyezett: '<script><\/script>'.\nMentés előtt távolítsa el az ilyen címkék összes előfordulását.",
	'msgHTMLErrorQualifiers': "[Hiba] Nem biztonságos tartalom.\nA javascript minősítők használata nem engedélyezett: 'javascript:'.\nMentés előtt távolítsa el az összes ilyen minősítőt.",
	'msgHTMLErrorEventHandlers': "[Hiba] Nem biztonságos tartalom.\nAz eseménykezelők használata nem engedélyezett: 'onxxxxx=\"script\"'.\nMentés előtt távolítsa el az ilyen kezelők összes előfordulását.",			
	
	// Error Viewlet
	'errorViewletHeading': "Probléma történt a viewlet betöltésekor:",
	'errorViewletMessage': "A(z) ${0} viewlet meghatározás nem létezik."
})

