// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to denote hyperlinks and style.
 */
({
	// Shared
	'loading': "Загрузка...",
	
	// Work Items Viewlet
	'noResults': "Задания не найдены.",
	'deletedQuery': "Запрос задания не существует. ", // space on the end is necessary for formatting
	'noQuery': "Ни одного запроса заданий не определено. ", // space on the end is necessary for formatting
	'selectQuery': "<0>Выберите запрос<\/0>.",
	'selectNewQuery': "<0>Выберите новый запрос<\/0>.",
	'showMore': "Показать больше",
	'showLess': "Показать меньше",
	'description': "Описание:",
	'noDescription': "Нет описания.",
	'discussion': "Обсуждение:",
	'noDiscussion': "Без обсуждения.",
	'goTo': "Перейти к заданию...",
	
	// Work Item Queries Viewlet
	'loadingL': "загрузка...",
	'noQueries': "Запросы не определены. ", // space on the end is necessary for formatting
	'emptyQueries': "Все выбранные запросы пусты. ", // space on the end is necessary for formatting
	'noQueriesHelp': "Для добавления запроса выберите в меню вьюлета <0>Изменить содержимое<\/0>.",
	'emptyQueriesHelp': "Для их просмотра включите переключатель <1>Показывать пустые запросы<\/1>, а для добавления выберите в меню вьюлета пункт <0>Изменить содержимое<\/0>. ",
	'add': "Добавить",
	'deleteAll': "Удалить все",
	'resultCount': "Показано 10 из ${0} результатов.",
	'showAll': "Показать все",
	'noResults2': "Нет связанных элементов.",
	'runningQuery': "Выполнение запроса...",
	
	// WorkItemQueryChooser
	'chooserTitle': "Запросы заданий",
	'chooserInstructMulti': "Выберите один или несколько запросов в дереве ниже. (для выбора нескольких элементов удерживайте клавишу CTRL)",
	'chooserInstructSingle': "Выберите запрос в дереве ниже.",
	'chooserHeadingPersonal': "Личные запросы",
	'chooserHeadingShared': "Общие запросы",
	'chooserHeadingTeam': "Запросы коллектива ${0}",
	'chooserHeadingProject': "Стандартные запросы",
	'ok': "OK",
	'cancel': "Отмена",
	
	// WorkItemQueryPreferenceProvider
	'providerNoQuery': "Запрос не выбран"
	
})

